﻿/* Variable color */
:root {
    --main-color: #3f6ad8;
    --main-color-opacity08: #08709936;
    --main-gray-color: #3d3d3d;
    /* datatable custom */
    --tbl-head-txt-color: #fff;
    --tbl-txt-color: #444;
    --tbl-txt-size: 0.8rem;
    --tbl-txt-content-size: 0.75rem;
    --tbl-odd-row: #f4f4f4;
    --tbl-even-row: #e8e8e8;
    --tbl-row-hover: #c6c6c6;
    --tbl-bg-color: #fff;
    --tbl-edit-cell: #fff;
    --tbl-tr-seleted: #b4b4b4;
    /* datatable pagination */
    --pagination-txt-size: 0.6rem;
}

body {
    /*font-family: Bai Jamjuree, serif, Sans-serif, cursive, fantasy, monospace;*/
}
table.dataTable tbody td {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

table.dataTable th {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}


.f-top-head {
    position: sticky;
    top: 0; /*60+60-83(ความสูง Header Table)*/
    z-index: 99999;
}

.sticky-top-cell {
    position: sticky;
    /*left: 0;*/
    top: 0; /*37+36*/
    z-index: 99999;
}

.width145 
{
    width : 165px !important;
}

.pr30 {
    padding-right: 30px !important;
}


.pl30 {
    padding-left: 30px !important;
}



.bg-consolidated {
    background-color: #003366 !important;
}

.dw-color {
    background-color: #003366 !important;
}

.table-clone {
    position: fixed;
    top: 120px;
    width: 100%;
    z-index: 999;
}

.test-fix {
    /*position: fixed;*/
    top: 120px;
    visibility:hidden;
    background:red;
    z-index:999999 !important;
}

@media only screen and (max-width: 1299px) {
    /*จอต่ำกว่า 129xx ปรับ h - 60*/
    .f-top-head {
        position: sticky;
        top: 0;
        z-index: 99999;
    }

    .sticky-top-cell {
        position: sticky;
        /*left: 0;*/
        top: 0; /*37+36*/
        z-index: 99999;
    }

    .table-clone {
        position: absolute;
        top: 59px;
        width: 100%;
        z-index: 999;
    }
}

.txt_ind_20 {
    text-indent: 20%;
}

.form-control {
    max-width: 100%;
}
/*------Font Start------*/
@font-face {
    font-family: 'Bai Jamjuree';
    src: url('../content/fonts/Bai_Jamjuree/BaiJamjuree-Regular.ttf');
}

.app-main__outer {
    max-width: 100%;
}

.cursorPointer {
    cursor: pointer;
}

.app-sidebar {
    /*padding-top: 10px;*/
}

.height75 {
    height: 75px !important;
}

.mt-20 {
    margin-top: 20px;
}

.paddingLeft0 {
    padding-left: 0px !important;
}

:not(.input-group) > .bootstrap-select.form-control:not([class*="col-"]) {
    width: 100% !important
}
/*------Validate Boostrap Start------*/
.help-block {
    color: #dc3545 !important;
    font-size: 0.85rem;
    padding: 3px;
}

.validControl {
    /*border-color: #28a745 !important;*/
    outline: none;
}

.invalidControl {
    border-color: #dc3545 !important;
    outline: none !important;
}

.validControl:focus {
    /*border-color: #28a745 !important;*/
    outline: none;
    box-shadow: none; /*0 0 0 0.2rem rgba(40, 167, 69, 0.25) !important;*/
}

.invalidControl:focus {
    border-color: #dc3545 !important;
    outline: none !important;
    box-shadow: none !important;
}


/*Label popover*/
label a.popoverToggle {
    text-decoration: none !important;
    color: inherit !important;
}

    label a.popoverToggle:hover {
        text-decoration: none !important;
        color: inherit !important;
    }

    label a.popoverToggle:focus {
        text-decoration: none !important;
        color: inherit !important;
        outline: none;
        box-shadow: none;
    }


/*Label Validate*/
.lblValidate::after {
    content: " *";
    color: red;
}

/*Remove * Label have class disableLabel using label name dupilcate*/
.disableLabel::after {
    content: none !important;
}

.linkText {
    color: var(--main-color) !important;
    /*text-decoration: underline !important;*/
}

    .linkText :hover {
        color: var(--main-color) !important;
        text-decoration: underline !important;
    }

/*Loading Start*/
#loading {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    opacity: 0.7;
    background-color: white;
    z-index: 9998;
    text-align: center;
}

#loading-image {
    position: absolute;
    z-index: 9999;
    max-height: 100%;
    max-width: 100%;
    left: 49%;
    margin-left: -50px;
    top: 50%;
    margin-top: -50px;
}
/*Loading END*/


input[type="search"] {
    max-width: 100%
}


.modal-dialog {
    box-shadow: none;
}


.btn-light:hover {
    border-color: #a9bcee;
    background-color: white;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active, .show > .btn-light.m-dropdown-toggle {
    border-color: #a9bcee;
    background-color: white;
}

.btn-light {
    background-color: #fff;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:active {
    background-color: #fff;
}

.bootstrap-select > .dropdown-toggle {
    background-color: #fff;
}

.bootstrap-select {
    width: 280px !important;
}


.app-page-title {
    padding: 0px;
    padding-left: 15px;
    /*position: fixed;
    z-index: 2;
    top: 90px;
    width: 100%;*/
}

.app-theme-white .app-page-title {
    background-color: rgb(250 251 252) !important;
    /*background-color: #e0e0e0 !important;*/
}

.app-page-title .page-title-heading {
    /*font-size: 1.5rem;
    font-weight: bold;*/
}

.app-page-title .page-title-wrapper {
    /*padding: 15px;
    width: 85% !important;*/
}
/* Scrollbar in table */
.dataTables_scrollBody::-webkit-scrollbar,
.fixheader::-webkit-scrollbar,
.dataTables_wrapper::-webkit-scrollbar {
    height: 15px !important;
}

.app-main .app-main__inner {
    /*padding: 60px 30px 0;*/
}

.colorRed {
    color: red !important;
}

.btn-topmenu {
    min-width: 130px;
    width: max-content;
    padding: 0.5rem 0.75rem 0.2rem 0.75rem;
}

    .btn-topmenu:not(:disabled):not(.disabled) {
        color: #3f6ad8;
        font-weight: 600;
        background-color: transparent;
        border-color: transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    }

        .btn-topmenu:not(:disabled):not(.disabled):active {
            background-color: #dddddd8c;
            border-radius: 0.35rem;
        }

        .btn-topmenu:not(:disabled):not(.disabled):hover {
            background-color: #dddddd8c;
            border-radius: 0.35rem;
            box-shadow: 0px 1px 3px #b2c1c4;
        }

        .btn-topmenu:not(:disabled):not(.disabled) .btn-topmenu-img {
            color: white;
        }

        .btn-topmenu:not(:disabled):not(.disabled).light .btn-topmenu-img {
            background: #3f6ad8;
        }

        .btn-topmenu:not(:disabled):not(.disabled).dark .btn-topmenu-img {
            background: gray;
        }

    .btn-topmenu:disabled, .btn-topmenu.disabled {
        background-color: transparent;
    }

        .btn-topmenu:disabled:hover, .btn-topmenu.disabled:hover {
            cursor: default;
        }

.btn-topmenu-img {
    height: 40px !important;
    width: 40px !important;
    min-width: 40px;
    min-height: 40px;
    max-height: 40px;
    max-width: 40px;
    border-radius: 50%;
    padding-top: 1px;
    margin: auto;
}

    .btn-topmenu-img img {
        width: calc(100% - 10px);
        margin: 5px 0;
        vertical-align: -webkit-baseline-middle;
    }

.btn-topmenu:disabled .btn-topmenu-img, .btn-topmenu.disabled .btn-topmenu-img {
    background: #aaa;
}

    .btn-topmenu:disabled .btn-topmenu-img i, .btn-topmenu.disabled .btn-topmenu-img i {
        color: black;
        font-weight: bolder;
    }

.btn-topmenu-title {
    color: #3f6ad8;
    line-height: 1;
    margin-bottom: 15px;
    font-size: 1rem;
    padding-left: 10px;
    overflow: visible;
    white-space: nowrap;
    display: table-header-group;
    text-align: left;
}

.btn-topmenu:disabled .btn-topmenu-title, .btn-topmenu.disabled .btn-topmenu-title {
    color: #96999a;
}

.btn-topmenu-subtitle {
    font-size: 0.9rem;
    color: gray;
    font-weight: bolder;
    text-align: left;
}


.page-title-actions {
    /*display: flex;*/
}

.clone-head-table-wrap {
    top: 120px !important; /*15% !important;*/
}



/*******************************************************/
.btn-search:not(:disabled):not(.disabled) {
    color: var(--main-txt-color);
    font-weight: 600;
    margin: auto 5px;
    padding: 0px 5px;
    min-width: 130px;
    height: 47px;
    width: max-content;
    background-color: var(--main-color);
    box-shadow: none;
    border-radius: 5rem;
    border-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

    .btn-search:not(:disabled):not(.disabled):hover {
        opacity: 0.8;
    }

    .btn-search:not(:disabled):not(.disabled):focus {
        box-shadow: none;
        outline: none;
    }

    .btn-search:not(:disabled):not(.disabled) .btn-search-img i {
        color: white;
    }

.btn-search:disabled, .btn-search.disabled {
    background-color: #96999a;
}

    .btn-search:disabled:hover, .btn-search.disabled:hover {
        cursor: default;
    }

.btn-search-img {
    height: 40px !important;
    width: 40px !important;
    max-height: 40px;
    border-radius: 50%;
    padding-top: 1px;
    margin: auto;
}

    .btn-search-img img {
        width: calc(100% - 5px);
        margin: 5px 0;
        vertical-align: -webkit-baseline-middle;
    }

.btn-search-title {
    color: white;
    line-height: 1;
    margin-bottom: 15px;
    font-size: 1.1rem;
    padding-left: 10px;
    overflow: visible;
    white-space: nowrap;
    display: table-header-group;
}

.btn-search-subtitle {
    font-size: 0.85rem;
    color: white;
    font-weight: bolder;
}
/******************************************************/

/* DataTable edit control */
.dataTables_wrapper #editInput.form-control {
    padding: 0.05rem 0.5rem;
    height: calc(1.4rem + 1px) !important;
}

table.dataTable thead tr {
    /*
    background-color: #d5d5d5 !important;
    color: #212529 !important;
    line-height: 0.5;
    */
}

.dataTables_wrapper .dataTables_info { /* text info under table */
    font-size: var(--tbl-txt-content-size) !important;
    /*padding: 0px !important;*/
}

.dataTables_wrapper .dataTables_paginate {
    font-size: var(--pagination-txt-size) !important;
}

    .dataTables_wrapper .dataTables_paginate .paginate_button:focus,
    .dataTables_wrapper .dataTables_paginate .paginate_button:active,
    .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
        outline: none !important;
        box-shadow: none;
        background: #3f6ad845;
        border-color: #3f6ad845;
    }

    .dataTables_wrapper .dataTables_paginate .paginate_button a {
        border: none;
        padding: 0.4rem 0.7rem !important;
        font-size: var(--pagination-txt-size) !important;
        color: var(--main-color);
    }

    .dataTables_wrapper .dataTables_paginate .page-item.active .page-link {
        background-color: var(--main-color);
        color: rgba(255, 255, 255, 0.8);
    }

    .dataTables_wrapper .dataTables_paginate .paginate_button a:focus,
    .dataTables_wrapper .dataTables_paginate .paginate_button a:active {
        outline: none !important;
        box-shadow: none;
    }


/*for FS on search*/
#tbFS_filter.dataTables_filter,
#tbFS_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbFS_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbFS_filter.dataTables_filter,
    #tbFS_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbFS_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbFS_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for FS on search*/

/*for CAPEX on search*/
#tbCAPEX_filter.dataTables_filter,
#tbCAPEX_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbCAPEX_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbCAPEX_filter.dataTables_filter,
    #tbCAPEX_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbCAPEX_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbCAPEX_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for CAPEX on search*/

/*for Dividend on search*/
#tbDIVIDEND_filter.dataTables_filter,
#tbDIVIDEND_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbDIVIDEND_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbDIVIDEND_filter.dataTables_filter,
    #tbDIVIDEND_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbDIVIDEND_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbDIVIDEND_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for Dividend on search*/

/*for Auto funding on search*/
#tbAutoFunding_filter.dataTables_filter,
#tbAutoFunding_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbAutoFunding_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbAutoFunding_filter.dataTables_filter,
    #tbAutoFunding_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbAutoFunding_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbAutoFunding_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for Auto funding on search*/

/*for Manual Adj on search*/
#tbManualAdj_filter.dataTables_filter,
#tbManualAdj_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbManualAdj_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbManualAdj_filter.dataTables_filter,
    #tbManualAdj_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbManualAdj_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbManualAdj_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for Manual Adj on search*/

/*for Sup Affi on search*/
#tbSupAffi_filter.dataTables_filter,
#tbSupAffi_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbSupAffi_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbSupAffi_filter.dataTables_filter,
    #tbSupAffi_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbSupAffi_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbSupAffi_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for Sup Affi on search*/

/*for Affi on search*/
#tbAffi_filter.dataTables_filter,
#tbAffi_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbAffi_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbAffi_filter.dataTables_filter,
    #tbAffi_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbAffi_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbAffi_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for Affi on search*/

/*for IB on search*/
#tbIB_filter.dataTables_filter,
#tbIB_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbIB_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbIB_filter.dataTables_filter,
    #tbIB_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbIB_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbIB_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for IB on search*/

/*for Flagship on search*/
#tbFlagship_filter.dataTables_filter,
#tbFlagship_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbFlagship_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbFlagship_filter.dataTables_filter,
    #tbFlagship_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbFlagship_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbFlagship_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for Flagship on search*/

/*for Model on search*/
#tbModel_filter.dataTables_filter,
#tbModel_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbModel_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbModel_filter.dataTables_filter,
    #tbModel_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbModel_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbModel_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for Model on search*/

/*for IC on search*/
#tbIC_filter.dataTables_filter,
#tbIC_filter.dataTables_filter label {
    width: 100% !important;
    font-size: 0.8rem;
}

    #tbIC_filter.dataTables_filter label input {
        width: calc(100% - 50px) !important;
    }

    #tbIC_filter.dataTables_filter,
    #tbIC_filter.dataTables_filter label {
        width: 100% !important;
        font-size: 0.8rem;
    }

        #tbIC_filter.dataTables_filter label#text {
            content: "Search";
        }

        #tbIC_filter.dataTables_filter label input {
            width: calc(100% - 50px) !important;
        }
/*for IC on search*/

.btn.btn-pill.btn-wide, .btn.btn-pill {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}


table.dataTable tbody th, table.dataTable tbody td {
    padding: 7px 10px;
    /*border-top: 1px solid #ddd;*/
    /*border-bottom: 1px solid #dfdfdf;*/ /*สีขอบล่างในตาราง*/
}

table.dataTable thead th, table.dataTable thead td {
    border-bottom: 1px solid #ffffff;
}

table.dataTable thead th {
    /* background-color: #4fc9da; background-color: #6c757d; #247cb3*/
    background-color: #3494ba;
    color: #FCFCFC;
    /*border-bottom: 0.5px solid white !important;*/ /*สีขอบ Header*/
    /*border-right: 0.5px solid white !important;*/ /*สีขอบ Header*/
}

.badge-w {
    width: 80px !important;
}

.fontIcon {
    font-size: 1rem;
    margin-right: 5px;
    vertical-align: middle;
}

.square-shape {
    background: #3d3d3d;
    max-width: 100%;
    height: 100px;
    /*margin-left: 20%;*/
    border-radius: 1em;
    -webkit-box-shadow: 0 0 10px #000000;
    cursor: pointer;
}

    .square-shape:not(.disabled):hover {
        background: var(--main-color);
        border-radius: 1em;
        cursor: pointer;
    }

.font-square {
    margin-top: 5%;
}

.icon-square {
    margin-top: 5%;
    font-size: 30px;
}

.marginLeft38 {
    margin-left: 38%;
}

#divUF.disabled {
    background-color: gray;
    border-radius: 1em;
    cursor: auto;
}

#divDownloadFile.disabled {
    background-color: gray;
    border-radius: 1em;
    cursor: auto;
}

.heightULCard {
    height: 430px;
}

/*Font color*/
.colorWhite {
    color: white !important;
}


.marginLeft10 {
    margin-left: 10px;
}

.marginLeft15 {
    margin-left: 15px;
}

.marginLeft22 {
    margin-left: 22px;
}

.marginTop4 {
    margin-top: 4px;
}

.marginTop5 {
    margin-top: 5px;
}

.marginTop6 {
    margin-top: 6px;
}

.marginTop30 {
    margin-top: 30px;
}

.font-color-red {
    color: red !important;
}

.mb-30 {
    margin-bottom: 30px
}


/*set bg-color can edit cell*/
.color-Edit {
    background-color: var(--tbl-edit-cell); /*#d9d9d9;*/
    background-clip: content-box, padding-box;
    outline-offset: -8px;
    outline: solid 1.5px #c7c7c7;
    padding: 8px 10px !important;
}

/*set bg-color validate cell*/
.color-Validate {
    background-color: #fdc3c3;
    background-clip: content-box, padding-box;
}

.text-unlink {
    cursor: unset !important;
    text-decoration: none !important;
    color: black !important;
}

.fontBold {
    font-weight: bold;
}


/*Remove * Label have class disableLabel using label name dupilcate*/
.disableLabel::after {
    content: none !important;
}


label.disableLabel {
    min-height: 1.85rem;
    font-size: 0.875rem;
    padding: 5px 10px !important;
    border: 1px solid #f5f7f8;
    width: 100%;
    border-radius: 0.25rem;
    background: #f5f7f8;
    color: #333333;
    cursor: default;
    /*height: calc(2.25rem + 2px);*/
}

.subtitle-ib {
    background-color: #4d9db8;
    color: #FCFCFC;
    font-weight: 700;
    padding: 10px;
}

.title-ib {
    background-color: #4d9db8;
    color: #FCFCFC;
}

    .title-ib:hover {
        color: #fff;
    }

.card-header, .card-title {
    color: #333333;
    font-size: 1.0rem;
}

.colorRed {
    color: red;
}

.card-color {
    /*background-color: #4d9db8;*/
    color: #333333;
}

.head-fs {
    background-color: #D9D9D9;
}

.footer-fs {
    background-color: #D3EBF3;
}


.fs-data::before {
    content: "\a0\a0\a0";
}

.ic-disabled {
    background-color: #F2F2F2
}

.border-bottom {
    border-bottom: 1px solid black !important;
}

.border-upper-bottom {
    border-bottom: 1px solid black !important;
    border-top: 1px solid black !important;
}

.head-sub-ic {
    background-color: #CEDBE6;
}

.cut-text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 250px;
    display: inline-block;
    line-height: 2.5;
}

.bg-white {
    background-color: white;
}

.heightDesc {
    min-height: 75px !important;
    height: auto !important;
}

.dropzone .dz-preview {
    display: table-caption !important;
}

.max-width-validate {
    max-width: 150px;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('/fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
